@charset "UTF-8";@media
all{*{margin:0;padding:0}option{padding-left:.4em}select{padding:1px}* html body
*{overflow:visible}body{font-size:100.01%;background:#fff;color:#000;text-align:left}div{outline:0
none}article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 1em}li{line-height:1.5em;margin-left:.8em}dt{font-weight:bold}dd{margin:0
0 1em .8em}blockquote{margin:0
0 1em .8em}blockquote:before,blockquote:after,q:before,q:after{content:""}.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.clearfix{display:block}.floatbox{display:table;width:100%}#ie_clearing{display:none}.skip,.hideme,.print{position:absolute;top:-32768px;left:-32768px}.skip:focus,.skip:active{position:static;top:0;left:0}#skiplinks{position:absolute;top:0;left:-32768px;z-index:1000;width:100%;margin:0;padding:0;list-style-type:none}#skiplinks .skip:focus,#skiplinks .skip:active{left:32768px;outline:0
none;position:absolute;width:100%}}@media screen,projection{#col1{float:left;width:20%}#col2{float:right;width:20%}#col3{width:auto;margin:0
20%}#col1_content,#col2_content,#col3_content{position:relative}.subcolumns{display:table;width:100%;table-layout:fixed}.subcolumns_oldgecko{width:100%;float:left}.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l{float:left}.c20r,.c25r,.c33r,.c40r,.c38r,.c50r,.c60r,.c66r,.c62r,.c75r,.c80r{float:right;margin-left:-5px}.c20l,.c20r{width:20%}.c40l,.c40r{width:40%}.c60l,.c60r{width:60%}.c80l,.c80r{width:80%}.c25l,.c25r{width:25%}.c33l,.c33r{width:33.333%}.c50l,.c50r{width:50%}.c66l,.c66r{width:66.666%}.c75l,.c75r{width:75%}.c38l,.c38r{width:38.2%}.c62l,.c62r{width:61.8%}.subc{padding:0
.5em}.subcl{padding:0
1em 0 0}.subcr{padding:0
0 0 1em}.equalize,.equalize
.subcolumns{table-layout:fixed}.equalize>div{display:table-cell;float:none;margin:0;overflow:hidden;vertical-align:top}}@media
print{.subcolumns,.subcolumns>div{overflow:visible;display:table}.print{position:static;left:0}.noprint{display:none!important}}@media
all{h6.vlist{font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:100%;width:90%;padding:3px
0px 3px 10%;margin:0;color:#444;background-color:#fff;border-top:2px #ddd solid;border-bottom:4px #888 solid}.vlist{width:100%;overflow:hidden;margin:0
0 1.5em 0;list-style-type:none;border-bottom:2px #ddd solid}.vlist
ul{list-style-type:none;margin:0;padding:0}.vlist
li{float:left;width:100%;margin:0;padding:0}.vlist a,
.vlist strong,
.vlist
span{display:block;padding:3px
0px 3px 10%;text-decoration:none;border-bottom:1px #ddd solid}.vlist a,
.vlist a:visited{color:#444}.vlist li
span{display:block;font-weight:bold;border-bottom:1px #ddd solid}.vlist
li.active{color:#fff;background-color:#800;font-weight:bold}.vlist li a,
.vlist li strong,
.vlist li
span{width:90%;padding-left:10%}.vlist li a:focus,
.vlist li a:hover,
.vlist li a:active{background-color:#a88;color:#fff;outline:0
none}.vlist li ul li a,
.vlist li ul li strong,
.vlist li ul li
span{width:80%;padding-left:20%}.vlist li ul li a,
.vlist li ul li a:visited{background-color:#f8f8f8;color:#333}.vlist li ul li a:focus,
.vlist li ul li a:hover,
.vlist li ul li a:active{background-color:#a88;color:#fff}.vlist li ul li ul li a,
.vlist li ul li ul li strong,
.vlist li ul li ul li
span{width:70%;padding-left:30%}.vlist li ul li ul li a,
.vlist li ul li ul li a:visited{background-color:#f0f0f0;color:#222}.vlist li ul li ul li a:focus,
.vlist li ul li ul li a:hover,
.vlist li ul li ul li a:active{background-color:#a88;color:#fff}.vlist li ul li ul li ul li a,
.vlist li ul li ul li ul li strong,
.vlist li ul li ul li ul li
span{width:60%;padding-left:40%}.vlist li ul li ul li ul li a,
.vlist li ul li ul li ul li a:visited{background-color:#e8e8e8;color:#111}.vlist li ul li ul li ul li a:focus,
.vlist li ul li ul li ul li a:hover,
.vlist li ul li ul li ul li a:active{background-color:#a88;color:#fff}}html{height:100%;margin-bottom:1px}body{text-align:center;height:auto}.page_margins{margin:0
auto;width:806px;text-align:left}.page{margin:0
8px}#header{}#header_menu{text-align:right}#nav{overflow:hidden;text-align:center}#main{}#footer{}#copyright{text-align:center}#menu_top{height:1%;overflow:hidden;text-align:center;vertical-align:middle;display:inline-block}#menu_top
li{list-style-type:none;float:left}#menu_top
a{display:block}#menu_top_small
ul{margin:0}#menu_top_small ul
li{display:inline;float:right}#menu_top_small ul li
a{display:block}#prevLink,#nextLink{background:transparent url("/typo3conf/ext/perfectlightbox/res/img/blank.gif") no-repeat !important}#prevLink:hover{background:transparent url("/typo3conf/ext/perfectlightbox/res/img/prev.gif") no-repeat 0% 15% !important}#nextLink:hover{background:transparent url("/typo3conf/ext/perfectlightbox/res/img/next.gif") no-repeat 100% 15% !important}.sbLoading{background:#fff url("/typo3conf/ext/perfectlightbox/res/img/loading.gif") no-repeat center !important}#lbLoading{background:#fff url("/typo3conf/ext/perfectlightbox/res/img/loading.gif") no-repeat center !important}#closeLink{background:url("/fileadmin/layout/_ext/perfectlightbox_player.png") no-repeat 0px center !important}#pauseLink{background:url("/fileadmin/layout/_ext/perfectlightbox_player.png") no-repeat -26px center !important}#playLink{background:url("/fileadmin/layout/_ext/perfectlightbox_player.png") no-repeat -52px center !important}#saveLink{background:url("/fileadmin/layout/_ext/perfectlightbox_player.png") no-repeat -78px center !important}body{background:#f90;font-family:arial,sans-serif;background:#f90 url("/fileadmin/layout/firma/baeckerei-grunwald/images/bg-hg-body.png") repeat-y center top}.page_margins{}#header{height:276px;background:url("/fileadmin/layout/firma/baeckerei-grunwald/images/bg-sprites.png")}#nav{background:#4f330a;color:#fc0}#menu_top li.menu_1_cur
a{background:url("/fileadmin/layout/firma/baeckerei-grunwald/images/bg-sprites2.png") no-repeat -1580px bottom;color:#fff0aa}#menu_top li.menu_1_no a:hover{background:url("/fileadmin/layout/firma/baeckerei-grunwald/images/bg-sprites2.png") no-repeat -790px bottom}#menu_top
li{background:url("/fileadmin/layout/firma/baeckerei-grunwald/images/bg-sprites2.png") no-repeat right center}#menu_top
li.last{background:none}#main{padding:8px
60px;background:#fff0aa}#main
h1{background:url("/fileadmin/layout/firma/baeckerei-grunwald/images/bg-sprites2.png") no-repeat left center;padding:13px
0 13px 37px;margin-bottom:10px}#main
p{margin-bottom:1em}#footer{background:#4f330a;color:#fc0;text-align:center;padding:10px}#copyright{padding:27px
0 11px 0;background:#fc0}#menu_top_small{font-size:75%;padding:6px
60px 0 0}#menu_top_small
a{color:#4f330a;text-decoration:none}#menu_top_small a:hover{text-decoration:underline}#menu_top_small
a.active{text-decoration:underline}#menu_top{font-weight:bold}#menu_top
ul{margin:0}#menu_top
li{margin:0;padding:0
12px}#menu_top
a{color:#fc0;text-decoration:none;padding:10px
0}#main{font-size:87.5%;color:#4f330a;line-height:135%}#main
h1{font-size:128.6%;font-style:italic}#main
h2{font-size:107.1%}#footer{font-size:81.25%}#copyright{font-size:75%}#copyright
a{color:#4f330a;text-decoration:none}#copyright a:hover{text-decoration:underline}.csc-textpic-imagewrap{font-size:85.7%}.csc-textpic-imagewrap dl.csc-textpic-image{background:#e1cd8c;color:#4f330a}.csc-textpic-imagewrap
dd{padding:4px}@import url(/fileadmin/layout/firma/baeckerei-grunwald/zusatz.css);
